Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1410-1: Recommended update for gcompris-qt
openSUSE Recommended Update: Recommended update for gcompris-qt
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1410-1
Rating: low
References: #1093988
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 15.0
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for gcompris-qt fixes the following issue
(boo#1093988):

- text corrections and translation updates
- UI position and element interaction corrections
- fixes to audio in several activities
- corrections and improvements to multiple activities

gcompris-qt-voices was updated to match.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-497=1

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-497=1



Package List:

- openSUSE Leap 42.3 (noarch):

gcompris-qt-activities-0.91-2.3.1
gcompris-qt-lang-0.91-2.3.1
gcompris-qt-voices-0~20180517-2.3.1

- openSUSE Leap 42.3 (x86_64):

gcompris-qt-0.91-2.3.1
gcompris-qt-debuginfo-0.91-2.3.1
gcompris-qt-debugsource-0.91-2.3.1

- openSUSE Leap 15.0 (x86_64):

gcompris-qt-0.91-lp150.3.3.1
gcompris-qt-debuginfo-0.91-lp150.3.3.1
gcompris-qt-debugsource-0.91-lp150.3.3.1

- openSUSE Leap 15.0 (noarch):

gcompris-qt-activities-0.91-lp150.3.3.1
gcompris-qt-lang-0.91-lp150.3.3.1
gcompris-qt-voices-0~20180517-lp150.2.4.1


References:

https://bugzilla.suse.com/1093988


< Previous Next >
This Thread
  • No further messages